Support » Plugin: A2 Optimized WP » Update Conflicts with Wordfence

  • Update gives me a warning that it conflicts with Wordfence. Support says ” the issue will probably be solved by disabling Wordfence and installing some other security plugin.” I’m not disabling Wordfence to use this plugin, bye!

  • The topic ‘Update Conflicts with Wordfence’ is closed to new replies.